### Function

# Gtk CellCallback

#### Declaration

    gboolean
    CellCallback (
      GtkCellRenderer* renderer,
      gpointer data
    )

#### Description [src]

The type of the callback functions used for iterating over the cell renderers of a `GtkCellArea`, see gtk_cell_area_foreach().

#### Parameters

`renderer` | `GtkCellRenderer`
| The cell renderer to operate on.
| The data is owned by the caller of the function.
`data` | `gpointer`
| User-supplied data.

#### Return value

Returns: | `gboolean`
| `TRUE` to stop iterating over cells.